<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="489855f72e7fda457d1d7787480950a5">
  <dict>
    <!--2019-03-15 16:43:35.000-->
    <int key="allow_mms_property_int">4</int>
    <!--2019-03-15 16:43:35.000-->
    <int key="max_message_size">307200</int>
    <!--2019-03-15 16:43:35.000-->
    <int key="num_match">10</int>
    <!--2019-03-15 16:43:35.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2019-03-15 16:43:35.000-->
    <bool key="pre_apn_NotDel">true</bool>
    <!--2019-03-15 16:43:35.000-->
    <bool key="pre_apn_unable">true</bool>
    <!--2019-03-15 16:43:35.000-->
    <int key="sms_to_mms_textthreshold">11</int>
    <!--2019-05-20 14:44:48.000-->
    <string key="voicemail_carrier">Sure Limited</string>
    <!--2019-03-15 16:43:35.000-->
    <string key="voicemail_number">171</string>
    <!--2019-03-15 16:43:35.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
